Bug 840 - man pdbedit doesn't define behviour on smb.conf sync unix passwords
man pdbedit doesn't define behviour on smb.conf sync unix passwords
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
Other All
: P4 trivial
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 04:17 UTC by Clock
Modified: 2005-08-24 10:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2003-11-28 04:17:59 UTC
samba-3.0.0 man pdbedit
The manual page doesn't seem to define behaviour of pdbedit -a in case smb.conf contains the option unix password sync and add user script is defined in smb.conf.
Comment 1 Jelmer Vernooij 2004-01-08 15:18:15 UTC
Fixed, thanks for reporting. 
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:23:53 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.